\KOMAoptions{twoside=off}
\thispagestyle{empty}

% **************************************************************************** %
% TITLE PAGE
% => Adjust information and
% **************************************************************************** %
\begin{titlepage}

  % -------------------------------------------------------------------------- %
  % Logo
  % -------------------------------------------------------------------------- %
  % => Absolute position: Top right
  % -------------------------------------------------------------------------- %
    \setlength{\TPHorizModule}{1mm}
    \setlength{\TPVertModule}{1mm}
    \begin{textblock}{210}[0,0](0,0)% chktex 36
      \vspace{-3mm}
      \begin{flushright}
        \includegraphics[height=32mm]{content/i_textlogo_acom.png}
        \hspace*{6mm}
      \end{flushright}
    \end{textblock}
  % -------------------------------------------------------------------------- %

  \vspace*{2mm}

  % -------------------------------------------------------------------------- %
  % Institute
  % => Note: The % behind cell with color is needed to ensure symmetry!
  % -------------------------------------------------------------------------- %
  \begin{center}
    \small
    {
      \bfseries
      Diese Arbeit wurde vorgelegt am%
      \\
      Lehrstuhl für Angewandte und Computergestützte Mathematik (ACoM)%
    }
    \\
    {
      \color{titlegray}
      \bfseries
      The present work was submitted to the%
      \\
      Chair of Applied and Computational Mathematics (ACoM)%
    }
  \end{center}
  % -------------------------------------------------------------------------- %

  \vspace*{3mm}

  % -------------------------------------------------------------------------- %
  % Title
  % => Note: The % behind cell with color is needed to ensure symmetry!
  % -------------------------------------------------------------------------- %
    \begin{center}
      \Large
      {
        \bfseries
        \sffamily
        Dichteoperator in Eigenwert Problemen mit Anwendung in der Mannigfaltigkeit Interpolation%
      }
      \\
      {
        \bfseries
        \sffamily
        \color{titlegray}
        Density Operator in Eigenvalue Problems with Application in Manifold Interpolation%
      }
      \\[10mm]
      {
        \large
        {
          Bachelorthesis
        }
        \\
        {
          \color{titlegray}
          Bachelor Thesis%
        }
      \\
      Computational Engineering Science
      }
    \end{center}
  % -------------------------------------------------------------------------- %

  \vfill

  % -------------------------------------------------------------------------- %
  % Location and Date
  % -------------------------------------------------------------------------- %
    \begin{center}
      \large Aachen, Oktober 2022
    \end{center}
  % -------------------------------------------------------------------------- %

  \vfill

  % -------------------------------------------------------------------------- %
  % People
  % -------------------------------------------------------------------------- %
    \begin{tabbing}

    \hspace*{4cm}\=\kill % specify tab length

    % ........................................................................ %
    % Student
    % ........................................................................ %
      Vorgelegt von
        \> Stefan Berger
        \\
      {
        \color{titlegray}Presented by
      }
        \> Matrikelnummer: 392508
        \\
        \> \href{mailto:stefan.berger@rwth-aachen.de}{stefan.berger@rwth-aachen.de}
    % ........................................................................ %

    \\[3mm]

    % ........................................................................ %
    % First examiner
    % ........................................................................ %
      Erstprüfer
        \> Prof.\ Dr.\ Manuel Torrilhon
        \\
      {
        \color{titlegray}First examiner
      }
        \> Lehrstuhl für Mathematik (ACoM)
        \\
        \> RWTH Aachen University
    % ........................................................................ %

    \\[3mm]

    % ........................................................................ %
    % Second Examiner
    % ........................................................................ %
      Zweitprüfer
        \> Prof.\ Dr.\ Benjamin Stamm
        \\
      {
        \color{titlegray}Second examiner
      }
        \> Institute of Applied Analysis and Numerical Simulation
        \\
        \> University of Stuttgart

    % ........................................................................ %

    \\[3mm]

    % ........................................................................ %
    % Supervisor
    % ........................................................................ %
      Betreut durch
        \> Lambert \ Theisen,\ M.Sc.
        \\
      {
        \color{titlegray}Supervisor
      }
              \> Lehrstuhl für Mathematik (ACoM)
        \\
        \> RWTH Aachen University
        \\
        \> \href{mailto:theisen@acom.rwth-aachen.de}{theisen@acom.rwth-aachen.de}
        \\
        \> Institute of Applied Analysis and Numerical Simulation
        \\
        \> University of Stuttgart
        \\
        \> \href{mailto:lambert.theisen@ians.uni-stuttgart.de}{lambert.theisen@ians.uni-stuttgart.de}

    % ........................................................................ %

    \end{tabbing}
  % -------------------------------------------------------------------------- %

\end{titlepage}
\KOMAoptions{\twosideSwitch}
% **************************************************************************** %
